@charset "UTF-8";


/*共通
---------------------------------------------------------*/


/*m_img
---------------------------------------------------------*/
.m_img {
	position: relative;
}
.m_img .viewer {
	position: relative;
	z-index: 0;
}

.m_img .over_img {
	position: absolute;
	left: 0;
	bottom: 0;
}

.txt_marquee {
	color: #391313;
	padding: 3% 0;
    overflow:hidden;
}
.txt_marquee div {
    width:100%;
    text-align:center;
    display:inline-block;
    white-space:nowrap;

    -moz-animation-duration: 20s;
    -moz-animation-name: marquee;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;

    -webkit-animation-duration: 20s;
    -webkit-animation-name: marquee;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;

    -ms-animation-duration: 20s;
    -ms-animation-name: marquee;
    -ms-animation-iteration-count: infinite;
    -ms-animation-timing-function: linear;

    -o-animation-duration: 20s;
    -o-animation-name: marquee;
    -o-animation-iteration-count: infinite;
    -o-animation-timing-function: linear;
}
@-webkit-keyframes marquee {
    from {margin-left: 100%; width: 100%; }
    to { margin-left: -100%; width: 100%; }
}
@-moz-keyframes marquee {
    from {margin-left: 100%; width: 100%; }
    to { margin-left: -100%; width: 100%; }
}
@-ms-keyframes marquee {
    from {margin-left: 100%; width: 100%; }
    to { margin-left: -100%; width: 100%; }
}
@-o-keyframes marquee {
    from {margin-left: 100%; width: 100%; }
    to { margin-left: -100%; width: 100%; }
}

.m_rec_btn{
	position:relative;}
	
.m_rec_btn .new{
	position:absolute;
	top:0;
	left:0;
	right:0;
	margin:0 auto;
	text-align:center;
	width:92%;
	}	
	
.m_rec_btn .new{
    -webkit-animation:blink 1.0s step-end infinite alternate;
    -moz-animation:blink 1.0s step-end infinite alternate;
    animation:blink 1.0s step-end infinite alternate;
}

/* 点滅 */
@-webkit-keyframes blink{
    34%,66%,100% {opacity:0;}
    0%,33%,67%,99% {opacity:1;}
}
@-moz-keyframes blink{
    34%,66%,100% {opacity:0;}
    0%,33%,67%,99% {opacity:1;}
}
@keyframes blink{
    34%,66%,100% {opacity:0;}
    0%,33%,67%,99% {opacity:1;}
}
	



/*main_nav
---------------------------------------------------------*/
.m_nav {
	padding-top: 5%;
	padding-bottom: 3%;
	border-bottom: solid 1px #BF988B;
}
.m_nav li {
	width: 49%;
	float: left;
	margin-bottom: 2%;
}
.m_nav li:nth-child(even) {
	float: right;
}
.m_nav a {
	display: block;
	background: -moz-linear-gradient(top,  rgba(102,197,33,0.5) 0%, rgba(102,197,33,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(102,197,33,0.5) 0%,rgba(102,197,33,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(102,197,33,0.5) 0%,rgba(102,197,33,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8066c521', endColorstr='#66c521',GradientType=0 ); /* IE6-9 */
	border: solid 1px #95D66A;
}



/*コロナウイルス感染対策
---------------------------------------------------------*/
.corona{
	border:3px solid #ad1222;
	padding:4% 4%;
	background:#ffffff;
	text-align:left;
	width: 90%;
	margin:7% auto 0 auto;
}
.corona .title{
	color:#ad1222;
	text-align:center;
	font-size:4.6vw;
	font-weight: bold;
	letter-spacing: 0.1em;
}
.corona .open_btn{
	text-align:center;
	font-weight: bold;
	margin-top: 8px;
	font-size:3.8vw;
	color:#484846;
	letter-spacing: 0.15em;
}
.corona .inbox{
	padding-top:10px;
}
.corona .index1{
	text-align: center;
	font-size:4.2vw;
	color:#ffffff;
	background: #ad1222;
	font-weight: bold;
	letter-spacing: 0.1em;
	padding: 3%;
	margin-bottom: 5%;
}
.corona .index2{
	text-align: center;
	font-size:4.2vw;
	color:#ad1222;
	font-weight: bold;
	letter-spacing: 0.1em;
	margin-bottom: 5%;
}.corona .box1{
	text-align:center;
}
.corona .box1,
.corona .box2{
	border-bottom:1px solid rgba(72,72,70,0.70);
	padding-bottom: 7%;
	margin-bottom: 7%;
}
.corona ul{
	margin:5% 0;
}
.corona ul li{
	text-indent:-1em;
	padding-left: 1em;
	font-weight: bold;
	margin-bottom: 0.3em;
}
.corona ul li:last-child{
	margin-bottom: 0;
}
.corona .inbox{
	display:none;
}
.corona .open_btn .txt_open {
	display: block;	/* 初期表示 */
}
.corona .open_btn .txt_close {
	display: none;	/* 初期表示 */
}
.corona .open_btn.active .txt_open {
	display: none;	/* 質問表示時 */
}
.corona .open_btn.active .txt_close {
	display: block;	/* 質問表示時 */
}





.bnr_invisa,
.bnr_botulinum{
width: 92%;
margin-left: auto;
margin-right: auto;
}





/*concept
---------------------------------------------------------*/
.concept {
	font-size: 106%;
	color: #663300;
	line-height: 1.6em;
}
.concept h2 {
	padding-top: 5%;
}

.concept .movie_box {
	width: 90%;
	margin: 5% auto 0;
}

.concept .item1 {
	padding-top: 5%;
	padding-bottom: 5%;
}
.concept .item1 dt {
	margin: 5% 0 3%;
	text-align: center;
}
.concept .item2 {
	background: url(../images/top/concept_bg2.png) repeat;
	margin-bottom: 3%;
}
.concept .item2 .bg_box {
	background: url(../images/top/concept_bg1.png) no-repeat right center;
	background-size: contain;
	padding-top: 6%;
	padding-bottom: 7%;
}
.concept .item2 dt {
	color: #61C600;
	font-size: 120%;
	font-weight: bold;
	line-height: 1.6em;
	margin-bottom: 3%;
}
.concept .item2 dd {
	width: 55%;
}
.concept .item3 {
	padding-top: 3%;
	padding-bottom: 5%;
	background: url(../images/top/concept_bg3.jpg) no-repeat center top;
	background-size: contain;
}
.concept .item3 .flt_r {
	width: 50%;
}



/*kidsroom
---------------------------------------------------------*/
.kidsroom {
	position: relative;
}
.kidsroom dt {
	position: relative;
	z-index: 0;
}
.kidsroom dd.txt {
	position: absolute;
	top: 66.5%;
	left: 4%;
	text-align: left;
	line-height: 1.4em;
}
.kidsroom dd.btn {
	position: absolute;
	left: 0;
	bottom: 3%;
}



/*quality
---------------------------------------------------------*/
.quality {
	padding: 5% 0;
}
.quality dl {
	padding: 5% 4%;
	text-align: left;
	border-bottom: dotted 1px #BF988B;
}
.quality dl.no_border {
	border-bottom: none;
}
.quality dt {
	/*background-repeat: no-repeat;
	background-position: right center;
	background-size: 20px;*/
	margin-bottom: 10px;
}
/*
.quality .item1 dt {
	background-image: url(../images/top/quality_arr1.png);
}
.quality .item2 dt {
	background-image: url(../images/top/quality_arr2.png);
}
.quality .item3 dt {
	background-image: url(../images/top/quality_arr3.png);
}
.quality .item4 dt {
	background-image: url(../images/top/quality_arr4.png);
}
.quality .item5 dt {
	background-image: url(../images/top/quality_arr5.png);
}
.quality .item6 dt {
	background-image: url(../images/top/quality_arr6.png);
}
.quality .item7 dt {
	background-image: url(../images/top/quality_arr7.png);
}
*/
.quality dt img {
	width: 85%;
	max-width: 300px;
	height: auto;
}
.quality dd .txt {
	width: 65%;
	float: left;
	line-height: 1.4em;
}
.quality dd .txt img {
	padding-top: 3%;
	width: 100px;
	height: auto;
}
.quality dd .img_photo {
	width: 30%;
	float: right;
}



/*medical
---------------------------------------------------------*/
.medical {
	margin-bottom: 5%;
}
.medical h2 {
	background: #66C521;
	text-align: center;
	padding: 20px 0;
}
.medical h2 img {
	width: 100px;
	height: auto;
}
.medical dl {
	padding: 6% 4%;
	text-align: left;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	border-bottom: solid 1px #DFCBC5;
}
.medical dl.med1 {
	background-image: url(../images/top/medical_bg1.jpg);
}
.medical dl.med2 {
	background-image: url(../images/top/medical_bg2.jpg);
}
.medical dl.med3 {
	background-image: url(../images/top/medical_bg3.jpg);
}
.medical dl.med4 {
	background-image: url(../images/top/medical_bg4.jpg);
}
.medical dl.med5 {
	background-image: url(../images/top/medical_bg5.jpg);
}
.medical dl.med6 {
	background-image: url(../images/top/medical_bg6.jpg);
}
.medical dl.med7 {
	background-image: url(../images/top/medical_bg7.jpg);
}
.medical dl.med8 {
	background-image: url(../images/top/medical_bg8.jpg);
}
.medical dl dt {
	font-size: 140%;
	font-weight: bold;
	line-height: 1.4em;
	margin-bottom: 5px;
}
.medical dl dt a {
	color: #61C600;
	background: url(../images/top/medical_arrow.png) no-repeat right center;
	background-size: 20px;
	padding-right: 30px;
	text-decoration: none;
}
/*.medical dl.med7 dt a {
	color: #EA8920;
	background: url(../images/top/medical_arrow_new.png) no-repeat right center;
	background-size: 95px;
	padding-right: 100px;
}*/

.medical dd {
	width: 65%;
	line-height: 1.4em;
}



/*medical
---------------------------------------------------------*/
.bnr_box {
	padding: 6% 4%;
	border-bottom: solid 1px #DFCBC5;
	text-align: left;
	letter-spacing: .05em;
	line-height: 1.4em;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.bnr_box .txt {
	width: 200px;
}
.bnr_box .btn_link {
	margin-top: 15px;
	width: 110px;
	height: auto;
}
.bnr_annex {
	border-top: solid 1px #DFCBC5;
	background-image: url(../images/top/annex_bg.jpg);
}
.bnr_ct {
	background-image: url(../images/top/ct_bg.jpg);
}
.bnr_staff {
	background-image: url(../images/top/staff_bg.jpg);
}
.bnr_ct dt {
	margin-bottom: 15px;
}
.bnr_staff dt {
	width: 130px;
	height: auto;
	margin-bottom: 10px;
}



/*indor_box
---------------------------------------------------------*/
.indor_box {
	padding-top: 5%;
	padding-bottom: 3%;
}


.takuji{
	width: 94%;
}